sowkathalimoham
Contributor
Contributor

Is there a VMware vRealize Orchestrator (8.1.0) Plug-In for VMware Update Manager 6.7?

Is there a VMware vRealize Orchestrator (8.1.0) Plug-In for VMware Update Manager 6.7?

3 Replies
iiliev
VMware Employee
VMware Employee

As far as I know, at the moment only version 6.5 is supported, but I'd suggest to contact VMware support for official up-to-date information.

sowkathalimoham
Contributor
Contributor

thank you Ilian Iliev. i will contact VMware support.

0 Kudos
Miolin
Contributor
Contributor

Hi,

did you get any date or other information on this?

I'm waiting for compatibility for a year now!

(old thread: Re: vRO and VUM 6.7 )

0 Kudos